#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.2
visibility:           public
id:                   bv-sized-1.0.2-HQBaqcJg4iZGxCW1MFQx1C
key:                  bv-sized-1.0.2-HQBaqcJg4iZGxCW1MFQx1C
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  d93a116ec2fb91d5c95668938113be68
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-8.10.2/site-local/bv-sized-1.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/bv-sized-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/bv-sized-1.0.2
hs-libraries:         HSbv-sized-1.0.2-HQBaqcJg4iZGxCW1MFQx1C
depends:
    base-4.14.1.0 bitwise-1.0.0.1-FpEUWFQV1CW9ixBjb3x7Vt
    bytestring-0.10.10.0 panic-0.4.0.1-Fo4sCfDqcEkCpAt882LFEy
    parameterized-utils-2.1.1-3WQ1HpZzNDbBQh8JuqNshL
    th-lift-0.8.2-KbqTijfzZAG4Np7SJXnjP2

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

